Subject: Casimir operators

From: Fernando Vila <[email-masked]>
Date: Tue, 19 Sep 1995 18:02:53 -0300 (TZ )

Dear Netters;
             some time ago I began studying the unitary group approach to
calculate Hamiltonian matrix elements. I'm using "The Unitary Group in
Quantum Chemistry" F.A. Matsen & R. Pauncz. The question is that the
definition of the Casimir operators in terms of the unitary group
generators is rather confuse. Apparently there is a type mismatch in the
book. 

C2 = sum from r,s E sub rs E sub sr           with r=s  (??!!)

Any hint or the correct definition will be very acknowledged.
Yours,
       Fernando

*******************************************************************************
Fernando Vila       
Catedra de Quimica Cuantica          Tel.     +(5982)941860
Facultad de Quimica                  Fax      +(5982)941906
Gral.Flores 2124, C. C. 1157         E-mail   [email-masked]
Montevideo 11800, URUGUAY            WWW      http://bilbo.edu.uy/MTC-Lab.html
*******************************************************************************